Kanzo_Restaurants - Modification/ Enhancements #390

On Login/signup page both buttons should move at bottom of the page

09/10/2021 11:52 AM - Minal Watmode

Status: Resolved Start date: 09/10/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As per the client approved design
On Login/signup page both buttons should move at bottom of the page
Please refer the attached screenshot

History

#1 - 09/10/2021 11:53 AM - Minal Watmode

- Tracker changed from Bug to Modification/ Enhancements

#2 - 09/10/2021 04:44 PM - Minal Watmode

Signup field should be in yellow colour with text

#3 - 10/11/2021 06:05 PM - amir r

- Status changed from New to Resolved

Files

restro ui 2.docx 129 KB 09/10/2021
